Subject: Ticket Assigned - Customer service disappointment
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 23 Nov 2022 18:19:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Customer service disappointment Dear Sir, My name is Nishad Muhammed, I am regular customers of Landmark Group of Companies that you can check with my mobile number 0555463105. I had purchased some dress for my kids on last October and we had exchanged 1 set of dress from your sharjah Al Qasmia showroom. For this exchange they had issued me a credit Voucher for 27 dhs. As it was thermal printed paper I am aware that the printing Wil be going to faded in time. So I asked the guy who had issued the voucher that if it is faded or misplaced will this soft copy (picture of Bill) is accepted. I received the reply that there will be no issues for that and try to keep the copy. Today I had visited your same showroom to purchase a set of shoes for myself and I had taken the shoes with me and gone to the cash counter for redeeming the discount voucher and balance payment. It was qui
 te disappointing that the replay from your store Manager was not appreciated. I had explained her every thing but she is saying that I need to tell the name of the guy who was there at the time of issuing the voucher. As a customer how can I remember your staff face or name. I just wonder as a store manager she can check in her system to get all these information but didn't do anything and simply to sort it out but dishonored the voucher. That is not at all tolerated. Thd voucher have the signature which is been done by her. See this is a matter of trust with the customer and showroom. we do not want anything unethical or not belonged to us. But we need the thing what we honor. We are coming to your store with a belief that we will get the things sort it out and we still belive in that. Hereby I request you to please reissue or reprint the same or new voucher or instruct shop Manager to redeem the same. The softcopy of the credit voucher is attached. Hoping to have a positive respon
 se from your side. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5333190